Page MenuHomePhabricator

Move construction of highlight containers to server
Closed, ResolvedPublic

Description

In setupHighlightContainers in mediawiki/resources/src/mediawiki.rcfilters/ui/mw.rcfilters.ui.ChangesListWrapperWidget.js, we should move the relevant HTML to the backend rather than adding it client-side.

Event Timeline

kostajh triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 25 2018, 7:53 PM
stjn awarded a token.Jun 25 2018, 9:03 PM

Patch for this referenced T197168 (and is merged), shall we close this?

jmatazzoni added a subscriber: jmatazzoni.

Normally it goes to QA first. Moving now.

Vvjjkkii renamed this task from Move construction of highlight containers to server to gbaaaaaaaa.Jul 1 2018, 1:01 AM
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed Mooeypoo as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Mooeypoo; removed: Aklapper.
JJMC89 renamed this task from gbaaaaaaaa to Move construction of highlight containers to server.Jul 1 2018, 2:59 AM
JJMC89 lowered the priority of this task from High to Normal.
JJMC89 assigned this task to Mooeypoo.
JJMC89 updated the task description. (Show Details)
JJMC89 edited subscribers, added: Aklapper; removed: Mooeypoo.
Etonkovidova closed this task as Resolved.Jul 2 2018, 5:10 PM